Description

Associated revisions
Revision 24 - 10/09/2014 05:03 PM - José Badía

fixes #2846 #2525

History
#1 - 10/01/2014 07:19 AM - Mario Carrera
- Assignee set to José Badía

#2 - 10/09/2014 05:03 PM - José Badía
- Status changed from New to Fixed

#3 - 10/14/2014 12:16 PM - Álvaro Anguix
- gvSIG build changed from 2247 to 2249
- Status changed from Fixed to New
- File charts2.png added
- File charts.png added

Siguen estando mezcladas las traducciones.
Añado 2 pantallas (charts y charts2.png) con idioma en inglés y varias cadenas me aparecen en español.

#4 - 11/21/2014 12:21 PM - Antonio Falciano
- Target version set to 2.1.0-2259-rc3
- File charts_missing_translations_06.png added

Hi José,
it seems that there are only few untranslated strings: "Active mouse/zoom pan" and those marked in charts_missing_translations_06.png.

#5 - 11/26/2014 04:30 AM - Joaquín  del Cerro Murciano
- Target version deleted (2.1.0-2259-rc3)

#6 - 01/28/2015 12:32 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2

#7 - 02/18/2015 05:22 PM - José Badía
- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2269-final (addons updates)
- Status changed from New to Fixed

#8 - 02/20/2015 10:06 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2269-final (addons updates) to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#9 - 04/10/2015 01:05 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Parece que ya está correcto, aunque ahora hay cadenas por traducir al italiano.
